- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- File List
- File Members

Namespaces | Typedefs
IWORKStyle_fwd.h File Reference
`#include <boost/shared_ptr.hpp>`
`#include <boost/unordered_map.hpp>`
`#include "IWORKTypes_fwd.h"`

Go to the source code of this file.

## Namespaces
| libetonyek

## Typedefs
typedef boost::shared_ptr< IWORKStyle > | libetonyek::IWORKStylePtr_t
typedef boost::unordered_map< ID_t, IWORKStylePtr_t > | libetonyek::IWORKStyleMap_t